import request from '@/utils/request'

// 标题--投资收益
export function getIncomeInfo(query) {
  return request({
    url: '/invest/analysis/accountAnalysis/getIncomeInfo',
    method: 'get',
    params: query
  })
}

// 标题--基础信息
export function getBaseAccountInfo(query) {
  return request({
    url: '/invest/analysis/accountAnalysis/getBaseAccountInfo',
    method: 'get',
    params: query
  })
}

// 标题--负债信息
export function getDebetInfo(query) {
  return request({
    url: '/invest/analysis/accountAnalysis/getDebetInfo',
    method: 'get',
    params: query
  })
}

// 标题--信用卡信息
export function getCreditInfo(query) {
  return request({
    url: '/invest/analysis/accountAnalysis/getCreditInfo',
    method: 'get',
    params: query
  })
}
